<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Dual Button</title>
</head>
<body>
    <div class="sixth-demo">
        <a  class="button design-6-btn-6" href="#">DOWNLOAD FREE</a>
        
        <a class="button design-6-btn-r" href="#">DOWNLOAD PRO</a>
    </div>
</body>
</html>